body{
    background: #ffffff;
    font-family: arial;
    margin: 0 auto;
}

a img{
    border:none;
    outline:none;
}

.content{
    width: 990px;
    margin: auto;
    text-align:center;
}

.fp_cat{
    float:left;
    cursor: pointer;
}
.fp_cat2{
    height: 484px;
	width: 327px;
    background-image:url('/images/frontpage_bg_03.jpg');
    background-repeat:no-repeat;
    background-position: left top;

}
.ic_container{
    vertical-align:baseline;
    /*margin:13px;*/
    padding-top:20px;
    padding-left:13px;
    position:relative;
    /*-moz-border-radius:10px;
    -webkit-border-radius:10px;
    -khtml-border-radius:10px;
    -moz-box-shadow: 0 2px 15px #888;
    -webkit-box-shadow: 0 2px 15px #888;*/
}
.overlay{
    opacity:0.1;
    position:absolute;
    top:20px;
    bottom:0px;
    left:13px;
    right:0px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
}
.ic_caption{
    position:absolute;
    opacity:0.7;
    overflow:hidden;
    margin:0px;
    padding:0px;
    left:13px;
    right:0px;
    cursor:pointer;
    /*z-index: 10;*/
    height:70px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    text-decoration: none;
}
.ic_caption2{
    position:absolute;
    opacity:0.7;
    overflow:hidden;
    margin:0px;
    padding:0px;
    left:13px;
    right:0px;
    cursor:pointer;
    /*z-index: 10;*/
    height:70px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    text-decoration: none;
}
.ic_caption a{
     color:#ffffff;
     text-decoration: none;
}
.ic_caption strong{font-family: "trebuchet ms", sans-serif; font-size: 23px; color:#ffffff; text-transform: uppercase; line-height: 25px; padding:10px 0 0 13px; display: block;text-decoration: none;}
.ic_caption strong a {color:#ffffff; text-decoration: none;}

.ic_caption h3{
    padding:0px 5px 5px 5px;
    margin:0px;
    font-size:18px;
}
.ic_caption2 a{
     color:#ffffff;
     text-decoration: none;
}
.ic_caption2 strong{font-family: "trebuchet ms", sans-serif; font-size: 23px; color:#ffffff; text-transform: uppercase; line-height: 25px; padding:10px 0 0 13px; display: block;text-decoration: none;}
.ic_caption2 strong a {color:#ffffff; text-decoration: none;}

.ic_caption2 h3{
    padding:0px 5px 5px 5px;
    margin:0px;
    font-size:18px;
}
.ic_text{
    font-family: "trebuchet ms", sans-serif; font-size: 23px; color:#ffffff; text-transform: uppercase; line-height: 25px; padding:10px 0 0 13px; display: block;text-decoration: none;

}

.ic_caption_ru{
    position:absolute;
    opacity:0.7;
    overflow:hidden;
    margin:0px;
    padding:0px;
    left:13px;
    right:0px;
    cursor:pointer;
    /*z-index: 10;*/
    height:50px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    text-decoration: none;
}
.ic_caption_ru a{
     color:#ffffff;
     text-decoration: none;
}
.ic_caption_ru strong{font-family: "trebuchet ms", sans-serif; font-size: 23px; color:#ffffff; text-transform: uppercase; line-height: 25px; padding:10px 0 0 13px; display: block;text-decoration: none;}
.ic_caption_ru strong a {color:#ffffff; text-decoration: none;}
.ic_caption_ru h3{
    padding:0px 5px 5px 5px;
    margin:0px;
    font-size:18px;
}


